title = FLYS-3.0
fullname = Flusshydrologische Software
user = User: ''{0}''
guest = guest
logout = Logout
projects = Calculations
manage_projects = Manage Projects
switch_language = German
info = Info
no_projects = No existing calculations found.
load_projects = Load calculations...
date_format = yyyy-MM-dd
new_project = New Project
module_selection = Module
river_selection = Rivers
winfo = WINFO
minfo = MINFO
map = Map
fix = TODO FIX ANALYSE TODO
next = Next
